<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_ead40596-d18d-471c-92d6-0167fd33ca3c" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_HM_241_AE2">
      <xplan:name>HM 241  2. Änderung "Schuhstr., Friesenstr. u. Hindenburgplatz, Altpetristr."</xplan:name>
      <xplan:nummer>HM 241</xplan:nummer>
      <xplan:internalId>HM_241_AE2</xplan:internalId>
      <xplan:beschreibung>Schuhstr., Friesenstr. u. Hindenburgplatz, Altpetristr.</xplan:beschreibung>
      <xplan:kommentar>2. Änderung</xplan:kommentar>
      <xplan:raeumlicherGeltungsbereich>
        <gml:Polygon gml:id="_9e111bbb-9376-415c-a175-19fa58d24448" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>565139.9913999996 5778224.378399999 565137.0040000007 5778212.781399999 565150.7003999986 5778208.432199999 565149.0234000012 5778203.460899999 565142.9930000007 5778184.195 565139.3121000007 5778173.9747 565135.2800000012 5778158.815 565144.3005000018 5778157.8008 565145.7850000001 5778157.6548999995 565163.5590999982 5778157.8265 565177.0368999988 5778158.8252 565196.3387999982 5778160.0127 565198.3643999994 5778160.222199998 565204.3249999993 5778159.9894 565211.9668999985 5778159.424100001 565222.6900000013 5778158.4346 565231.2432000004 5778157.7162 565231.4853000008 5778158.8954 565234.5817000009 5778157.286599999 565233.9882000014 5778155.857499999 565245.5733000003 5778150.578199999 565247.6350999996 5778155.123299999 565250.1301000006 5778153.9673999995 565249.9778999984 5778153.6238 565260.5086999983 5778148.7115 565263.9880000018 5778156.5442 565253.6482999995 5778161.315899999 565253.4453000017 5778160.816200001 565250.7510999999 5778161.971899999 565257.8313999996 5778177.783099999 565259.8337000012 5778181.917 565248.7718000002 5778186.844799999 565247.0458999984 5778183.057399999 565238.9631999992 5778186.6966 565239.2131000012 5778187.297999999 565221.6666000001 5778195.247199999 565209.2697999999 5778200.193799998 565188.0656000003 5778208.6997 565173.6926999986 5778214.342899999 565168.9123999998 5778215.7879 565139.9913999996 5778224.378399999</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HM_024_B_BPlan.pdf</xplan:referenzName>
          <xplan:referenzURL>HM_024_B_BPlan.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HM_241_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>HM_241_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_HM_241_AE2"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Hildesheim-Mitte</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>2006-05-24</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_HM_241_AE2">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HM_024_B_Begruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>HM_024_B_Begruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
